@charset "Shift-JIS";

/* Cruise CSS Document */

#cate_idx2 {
	margin-top: 30px;	
}
#cate_idx2 ul{
	height: 1.2em;
	margin: -1.7em 0px 0.5em 0.5em;
	padding: 0.2em 0px 0px;
}
#cate_idx2 ul{
	float: right;
}
#cate_idx li, #cate_idx2 li{
	font-size: small;
	display:inline;
	margin: 0em 0.2em 0px;
	padding: 0.1em 0.1em 0.1em 0.5em;
	border-left: 1px solid #CCCCCC;
}
#cate_idx2 li#idxlast{
	padding: 0.1em 0.4em 0.1em 0.5em;
	border-right: 1px solid #CCCCCC;
}
#cate_idx2 ul a {
	text-decoration: none;
	border-bottom: 1px solid #0000FF;
	color: #0000FF;
}
#cate_idx ul a:hover {
	text-decoration: none;
	border-bottom: 1px solid #0000FF;
	color: #0000FF;
}
#cate_idx2 ul a:hover {
	text-decoration: none;
	border-bottom: 1px solid #FF0000;
	color: #0000FF;
}
.pr_footer {
	clear: both;
	font-size: small;
	line-height: 1.2em;
	padding-top: 10px;
	margin-bottom: 50px;
	border-top: 3px double #006699;
}